**`Dhananjay Madhukar Gavankar`[NAME]** -NL- Pune 411027 -NL- DOB: 25-October-1971 -NL- Contact: **`+ (91) 97653 93402`[PHONES_PHONE]** -NL- **`dhananjay.gavankar@gmail.com`[EMAILS_EMAIL]** -NL-  **`Bachelor of Commerce`[EDUCATION_DEGREE]** -NL- **`University of Mumbai`[EDUCATION_INSTITUTE]** -NL- (1992) -NL-  Lean Six Sigma -NL- Udemy - OTIFAS -NL-  Business Analyst -NL- Inquestra -NL- **`Summary`[SUMMARY_HEADING]** -NL- An experienced Senior Investment Banking Operations Professional with over 16 years of -NL- progressive experience in the Banking/Investment industry. Key areas of expertise include: Nostro -NL- and Depot Reconciliations of FX, Treasury, Derivative and Equity Market related trades, Risk -NL- Management & Control, Sox and Internal operation audit dealing. -NL- A proven track record in linking corporate vision to the delivery of desired results through people -NL- empowerment and the effective use of resources, processes and technologies. Demonstrated -NL- ability to plan, develop and manage recoveries of failed trade settlements and associated claims for -NL- all product categories while maintaining appropriate risk tolerance levels. -NL- A strong motivator and team player with effective leadership, communication, decision making, -NL- problem solving and interpersonal skills, together with a bottom-line corporate focus and a results- -NL- driven attitude. -NL- **`Wipro Technologies Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Pune, India -NL- **`Team Manager`[EMPLOYER_ROLE]** -NL- Jul 2010 – -NL- Sept 2019 -NL-  Managed Nostro and Depot reconciliation operations for one of the leading Investment bank in -NL- the world. -NL-  Communicated with external agent banks and counterparties for transactional data and -NL- settlement issue resolution, -NL-  Ensured effective controls and monitoring process for settlement transactions and trade breaks, -NL-  Increased process efficiency by setting up Auto Matching rules, tagging rules and perform Out -NL- of proof checks, -NL-  Investigated, circulated and returned un-identified and unapplied funds via Swift MT202, MT103. -NL-  Prepared KPI, MBR, QBR like MIS reports about process health for clients and key stakeholders, -NL-  Finalized Nostro Account reporting for Monthly General Ledger sign-off. -NL-  Delivered Intellimatch reconciliation and control change projects for operations as part of -NL- Reconciliation Delivery team. -NL-  Executed and signed off on UAT and Project Release documents i.e. BRD and FSD. From -NL- operations stand point. -NL-  Some of the Change Projects executed were as below: -NL- o Acclaim – Intellimatch street side accounts reconciliation, -NL- o Position to Item Level accounts migration, -NL- o New reconciliation onboarding in Intellimatch, -NL- o Harmonization project. -NL- Page 1 of 3 -NL- o Brexit project for bank wide account migration. -NL- **`Interest Claims `[EMPLOYER_ROLE]**-NL- Jan 2008 – Jun -NL- 2010 -NL- o Transitioned Equity and Derivative Interest claims, -NL- o Saved payables and ensured more recoveries thus making a positive increase to -NL- firms’ income, -NL- o Six Sigma project done for reduction of claim resolution period. -NL- Lead Analyst – Announcement capture (Corporate Action) -NL- Jun 2007 – Dec -NL- 2008 -NL- o Responsible for Announcement Capture operations for the bank, -NL- o Transitioned one stream of Announcement capture process. -NL- **`Syntel Sourcing Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Mumbai, India -NL- **`Team Leader`[EMPLOYER_ROLE]** -NL- Jan 2006 – -NL- Jun 2007 -NL- o Transitioned and Managed Index benchmarks for fund performance and -NL- attribution reporting as per Client Requirements -NL- o Performed set-up of Fund index benchmarking and did Global Indices -NL- monitoring e.g. FTSE, NYSE, S&P, etc. -NL- o Prepared Fund Attribution periodic reports and sentfirms clients / Fund -NL- Managers. -NL- **`United Books & Periodicals`[EMPLOYER_COMPANY_NAME]** -NL- Mumbai, India -NL- **`Accounts Manager`[EMPLOYER_ROLE]** -NL- Aug 2001 – Dec -NL- 2005 -NL-  Managed Accounts Department -NL- o Prepared and maintained Books of accounts like Ledgers, Cash Book, etc. -NL- o Prepared Trial Balance, Profit and Loss account and Balance Sheet. -NL- o Account Finalization, Taxation and Audit. -NL- **`Center for Monitoring Indian Economy (C.M.I.E.) `[EMPLOYER_COMPANY_NAME]**-NL- Mumbai, India -NL- **`Senior Corporate Research Analyst`[EMPLOYER_ROLE]** -NL- 1996 –2001 -NL- The Centre for Monitoring Indian Economy provides information solutions in the form of databases -NL- and research reports. CMIE has built the largest database on the Indian economy and companies. -NL- o Analyzed annual accounts of Indian listed and unlisted companies and studying -NL- various variations in account practices and its interpretations. (Analysis of Standard -NL- Auditing Procedures) -NL- o Ratio Analysis of Accounts -NL- o Normalizing data and recording of all publicly available information in database, -NL- o Published write-ups in journals on analyzed data in various periodic reports, -NL- Page 2 of 3 -NL- o Involved in UAT and logic building of proprietaryfirm software for Financial Analysis -NL- called “Prowess”. -NL- M/s Sailesh T. Shah & Co. Chartered Accountants -NL- Mumbai, India -NL- **`Accounts Associate`[EMPLOYER_ROLE]** -NL- Jun 1992 - -NL- Jul 1995 -NL- o Prepared and Maintained Clients Books of Accounts like Cash Book, General Ledger, etc. -NL- o Prepared Profit and Loss and Balance Sheet. -NL- o Prepared and Filed Income Tax returns for clients and handled Tax appeals of Income-Tax/ -NL- o Performed Internal Audit of Books of Accounts. -NL- o Single handedly executed project to Transfer manually maintained Books of Accounts onto -NL- Financial Accounting Software (Tally) -NL- Page 3 of 3 -NL- 